Ubuntu64位安装AdobeReader9.5.5

本文发布时间: 2019-Mar-22
Aodbe Reader在Linux下的效果比Foxit Reader(福昕阅读器)要好一些,尤其对于中文文档而言。本文介绍Adobe Reader在Ubuntu下的安装,文章《Ubuntu12.04 64位安装Foxit Reader》则介绍Foxit Reader的安装。Aodbe Reader的安装步骤如下:1)下载安装包。因为官网已经没有linux的下载选项了,所以我们可以选择在这里下载。下载地址如下:ftp://ftp.adobe.com/pub/adobe/reader/unix/9.x/9.5.5/enu/AdbeRdr9.5.5-1_i386linux_enu.deb或者使用命令下载:$ wget ftp://ftp.adobe.com/pub/adobe/reader/unix/9.x/9.5.5/enu/AdbeRdr9.5.5-1_i386linux_enu.deb2)安装软件包:因为这是32位的安装包,所以我们需要安装32位链接库,使用如下命令:$ sudo apt-get install ia32-libs*然后安装Adobe Reader软件包:$ sudo dpkg -i --force-architecture AdbeRdr9.5.5-1_i386linux_enu.deb此时,会出现以下错误:Selecting previously unselected package adobereader-enu.(Reading database ... 176554 files and directories currently installed.)Preparing to unpack AdbeRdr9.5.5-1_i386linux_enu.deb ...Unpacking adobereader-enu (9.5.5) ...dpkg: dependency problems prevent configuration of adobereader-enu: adobereader-enu depends on libgtk2.0-0 (>= 2.4).dpkg: error processing package adobereader-enu (--install): dependency problems - leaving unconfiguredProcessing triggers for man-db (2.6.7.1-1) ...Errors were encountered while processing: adobereader-enu不过没有关系,我们使用如下命令修复即可:$ sudo apt-get install libgtk2.0-0:i386 libnss3-1d:i386 libnspr4-0d:i386 lib32nss-mdns libxml2:i386 libxslt1.1:i386 libstdc++6:i386安装好后的效果如下:出处:http://blog.csdn.net/iAm333


(以上内容不代表本站观点。)
---------------------------------
本网站以及域名有仲裁协议。
本網站以及域名有仲裁協議。

2019-May-25 12:57pm
栏目列表